Subject: Problem with PINE seeing messages as concatinated.

From: "George L. Westlund" <[email-masked]>
Date: Wed, 5 Apr 1995 15:43:41 -0700

We have a user who has reported (and I have verified it) that several 
messages are getting concatinated together when she view her INBOX.  I've 
looked at the file and it looks OK and both from and mail see more 
messages than pine does (I've even read it into mail and saved it which 
is our usual fix).  I edited the file and added additional returns before 
the messages in question and it starts Working (I used
".,$s/^From /^V^MFrom /" in vi to edit it).

Has anyone else seen this?

We are running pine 3.91 on AIX 3.2.5.  It has had the problem with the 
originally distrubted binary as well as one we've compiled with -O2.

George L. Westlund		|| Internet: [email-masked]
Academic Computing Services	|| BITNET:   [email-masked]
Cal Poly			|| NoiseNET: (805)756-6543
San Luis Obispo, CA  93407	|| FAX:      (805)756-1536